Subject: Re: bug#23900: 25.0.95; GLib-GIO-CRITICAL g_setting-Schema_source_lookup assertion failed on startup

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Dec 2020 16:33:57 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Thu, 17 Dec 2020 12:04:40 +0100
> Cc: [email-masked]
> 
> > With GNU Emacs 27.0.50, I now get different output:
> >
> >     $ emacs -Q
> >     Warning: locale not supported by Xlib, locale set to C
> >     Fontconfig warning: ignoring UTF-8: not a valid region tag
> 
> OK, so the original reported bug, seems to be gone, I guess?
> 
> But this new message sounds like you have a locale that's unsupported by
> the OS.

And these aren't Emacs messages, are they?  The second one definitely
isn't, but what about the first one?  (FWIW, I didn't find such text
in Emacs, did I miss something?)